<?php
	// TEMP
	include_once($_SERVER['DOCUMENT_ROOT'].'/daten/php/functions.php');
	include_once($_SERVER['DOCUMENT_ROOT'].'/daten/php/security.php');
	
	if (isset($_GET['bildnr'])) {
		$bildnr = $_GET['bildnr'];
	}
	else {
		$bildnr = 1;
	}
	
//	if (isset($_SESSION['openfolders']) & is_array($_SESSION['openfolders'])) {
//		$_SESSION['openfolders'][] = 
//	}
	
	$bilderordner = getHomePath(dirname($_SERVER['SCRIPT_FILENAME'])).SEPARATOR.'bilder';
	
	// falls Session läuft, Bilderverzeichnis zu
	// temp. erlaubten Verzeichnissen hinzufügen
	if (sessionRunning()) {
		if (isset($_SESSION['openfolders']) & is_array($_SESSION['openfolders'])) {
			if (!in_array($bilderordner, $_SESSION['openfolders'])) {
				$_SESSION['openfolders'][] = $bilderordner;
			}
		}
		else {
			$_SESSION['openfolders'] = array($bilderordner);
		}
	}
	
	echo 'Bild:<img src="'.itemURL('bilder/2005-08-13 22-05-27.jpg').'" />';
?>
